section.content {
	background-color: #FFFFE6;
	> div {
		max-width: 1920px;
		margin-inline: auto;
		display: grid;
		> picture {
			grid-area: 1/1/2/2;
			display: block;
			> img {
				max-width: 100%;
			}
		}
		> div {
			grid-area: 1/1/2/2;
			justify-self: center;
			align-self: end;
			margin-left: min(520px, 27%);
			margin-bottom: min(310px,16vw);
			@media (width < 1000px) {
				justify-self: center;
				align-self: end;
				margin-left: 0;
				margin-bottom: 14vw;
			}
			@media (width < 500px) {
				justify-self: center;
				align-self: end;
				margin-left: 0;
				margin-bottom: 25vw;
			}
			> a {
				text-decoration: none;
				&:hover {
					opacity: 0.7;
				}
				> img {
					width: min(460px, 24vw);
					@media (width < 1000px) {
						width: 40vw;
					}
					@media (width < 500px) {
						width: 60vw;
					}
				}
			}
		}
	}
}
